0   MainLog {text,rare_irreg,important,sending_on}  undef
1   Temperature        {array2,medfreq_irreg,important,sending_on}  4
2   Temperature2        {array2,medfreq_irreg,important,sending_on}  undef
